Skip to main content
GET
/
api
/
v1
/
partner
/
tenants
/
{tenant_id}
/
api_keys
List tenant API keys (partner)
curl --request GET \
  --url https://api.callaro.ai/api/v1/partner/tenants/{tenant_id}/api_keys \
  --header 'X-Partner-Api-Key: <api-key>'
const options = {method: 'GET', headers: {'X-Partner-Api-Key': '<api-key>'}};

fetch('https://api.callaro.ai/api/v1/partner/tenants/{tenant_id}/api_keys', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
import requests

url = "https://api.callaro.ai/api/v1/partner/tenants/{tenant_id}/api_keys"

headers = {"X-Partner-Api-Key": "<api-key>"}

response = requests.get(url, headers=headers)

print(response.text)
{
  "data": {},
  "message": "<string>",
  "meta": {},
  "request_id": "<string>"
}
{
"error": "<string>",
"error_code": "<string>",
"request_id": "<string>",
"details": {},
"errors": [
"<string>"
]
}

Authorizations

X-Partner-Api-Key
string
header
required

Path Parameters

tenant_id
string
required

Query Parameters

page_size
integer
default:50
Required range: 1 <= x <= 500

Response

Keys

data
object | null
message
string | null
meta
object | null
request_id
string | null